## kubuntu-default-settings 10.04ubuntu23.1

=== debian/changelog ===
kubuntu-default-settings (1:10.04ubuntu23.1) lucid-proposed; urgency=low

  [ Alessandro Ghersi ]
  * Fix Plymouth logo on 16 bit graphics, LP: #551290
   - Merge lib/plymouth/themes/kubuntu-logo/kubuntu-logo.script with Ubuntu
   - Use alternate BackgroundTopColor and BackgroundBottomColor when we have
     only 4bpp

  [ Giuseppe Pennisi ]
  * Add 16-color images to use when we have only 4bpp

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 25 Apr 2010 18:00:51 +0200
