## kubuntu-default-settings 10.04ubuntu23.2

=== debian/changelog ===
kubuntu-default-settings (1:10.04ubuntu23.2) lucid-proposed; urgency=low

  * Disable strigi file indexing by default (LP: # 578215)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 03 Jun 2010 14:46:50 -0400
