## kubuntu-default-settings 10.10ubuntu11

=== debian/changelog ===
kubuntu-default-settings (1:10.10ubuntu11) maverick; urgency=low

  * Fix a typo in the font settings.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 01 Oct 2010 17:00:13 +0200

kubuntu-default-settings (1:10.10ubuntu10) maverick; urgency=low

  * Switch to the Ubuntu font as the default font, as approved by the
    Kubuntu Council
  * Add a dependency on ttf-ubuntu-font-family for the above

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 30 Sep 2010 18:12:38 -0400

kubuntu-default-settings (1:10.10ubuntu9) maverick; urgency=low

  * Remove General font setting from kdeglobals. It's not necessary anymore
    and causes problems as the font "Sans" doesn't exist. (LP: #649509)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 30 Sep 2010 01:02:45 +0200

kubuntu-default-settings (1:10.10ubuntu8) maverick; urgency=low

  * Add kubuntu-logo.png for debconf-kde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 19:37:17 +0100

kubuntu-default-settings (1:10.10ubuntu7) maverick; urgency=low

  * In share/config/KPackageKit don't show confirmation when installing,
    remove some obsolete options and comment others

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 18:29:20 +0100

kubuntu-default-settings (1:10.10ubuntu6) maverick; urgency=low

  * Add rekonqrc to set default favorites (replaces patch in rekonq)
  * Bump standards to 3.9.1
  * Long due copyright update
  * Build-depend on pkg-kde-tools and build using --with-lzma instead of manual
    overriding dh_builddeb
  * Drop TODO file

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 25 Aug 2010 14:25:41 +0200

kubuntu-default-settings (1:10.10ubuntu5) maverick; urgency=low

  [ Jonathan Riddell ]
  * Turn on HTML e-mail by default in kmailrc, discussed with
    upstream

  [ Mackenzie Morgan ]
  * share/config/kdeglobals:  (LP: #414711)
    Set General font settings because QtCurve disobeys font size settings
    otherwise, displaying huge fonts instead

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Fri, 13 Aug 2010 18:01:04 +0000

kubuntu-default-settings (1:10.10ubuntu4) maverick; urgency=low

  * Use tabs without mixing in spaces in katerc
  * Edit kopeterc and konversationrc to enable message indicator by
    default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Aug 2010 10:41:26 +0100

kubuntu-default-settings (1:10.10ubuntu3) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add share/config/nepomukserverrc to turn off nepomukstrigiservice by
    default
  * Add share/config/dolphinrc to turn on info bar and turn off search
    toolbar by default

  [ Harald Sitter ]
  * Copy branding.svgz from default plasma theme to oxygen theme too. Plasma
    has a default fallback of Theme > Oxygen > Air, rendering our branding
    unapplied unless the theme creators inherit from Air explicitly. Note that
    this still permits per-theme overriding.

  [ Jonathan Riddell ]
  * Add Dynamic Word Wrap=true to katerc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jul 2010 16:34:27 +0100

kubuntu-default-settings (1:10.10ubuntu2) maverick; urgency=low

  * Merge changes with 1:10.04ubuntu23.1 lucid-proposed:
  [ Alessandro Ghersi ]
  * Fix Plymouth logo on 16 bit graphics
   - Merge lib/plymouth/themes/kubuntu-logo/kubuntu-logo.script with Ubuntu
   - Use alternate BackgroundTopColor and BackgroundBottomColor when we have
     only 4bpp

  [ Giuseppe Pennisi ]
  * Add 16-color images to use when we have only 4bpp

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 17 Jun 2010 20:12:03 +0200

kubuntu-default-settings (1:10.10ubuntu1) maverick; urgency=low

  [ Harald Sitter ]
  * Rename plasma init script to override upstream's when KDS is installed.

  [ Jonathan Riddell ]
  * Add org.kde.networkmanagement to plasma default layout

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Jun 2010 20:43:56 +0100

kubuntu-default-settings (1:10.04ubuntu24) maverick; urgency=low

  * Remove UnredirectFullscreen=false, added because of flickering
    reported in https://launchpad.net/bugs/327199 but as reported in
    http://www.phoronix.com/scan.php?page=article&item=kwin_speed_test
    it causes a performance issue and flickering is much removed in
    current KWin
  * Set rekonq as favourite in kickoffrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 14:17:56 +0100
