=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-default-settings/ubuntu

Package: kubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, python, ttf-ubuntu-font-family
Replaces: kdelibs5-data (<< 4:4.3.90-0ubuntu1)
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.

Package: plymouth-theme-kubuntu-logo
Architecture: any
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Description: graphical boot animation and logger - kubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default kubuntu-logo theme.
