## kubuntu-default-settings 11.04ubuntu14

=== debian/changelog ===
kubuntu-default-settings (1:11.04ubuntu14) natty; urgency=low

  * Check if /boot/grub/grub.cfg exists before calling update-grub2 to fix
    installation in chroots.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 19 Apr 2011 18:03:21 +0200

kubuntu-default-settings (1:11.04ubuntu13) natty; urgency=low

  * Install slave alternative for plymouth-theme-kubuntu-logo, telling GRUB
    to set a kubuntu blue background.
  * Call update-grub2 in postinst and postrm.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 17 Apr 2011 18:17:52 +0200

kubuntu-default-settings (1:11.04ubuntu12) natty; urgency=low

  * In share/apps/plasma-desktop/init/00-defaultLayout.js do not add
    twitter microblog applet by default, unable to have it reliably show
    kubuntu feed by default
  * Add networkmanagement.notifyrc from Scott Kitterman, make network
    management plasmoid quieter

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Apr 2011 18:26:10 +0100

kubuntu-default-settings (1:11.04ubuntu11) natty; urgency=low

  * remove ./share/config/kcookiejarrc causes all cookies to be treated
    as session cookies

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Apr 2011 22:45:09 +0100

kubuntu-default-settings (1:11.04ubuntu10) natty; urgency=low

  * Re-enable visual notifications by default for Quassel as decided at the
    Kubuntu meeting 30 Mar 2011

 -- Scott Kitterman <scott@kitterman.com>  Thu, 31 Mar 2011 11:36:48 -0400

kubuntu-default-settings (1:11.04ubuntu9) natty; urgency=low

  * Use the new default virtual terminal color palette instead of forcing the
    original one. (LP: #739943)
  * Depend on libnewt0.52 to make sure that the newt-palette alternatives are
    registered.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Mar 2011 20:13:21 +0100

kubuntu-default-settings (1:11.04ubuntu8) natty; urgency=low

  * debian/kubuntu-default-settings.postinst,
    debian/kubuntu-default-settings.postrm:
    - handle this update-alternatives situation a little more gracefully
    - if newt and console alternatives are set to auto, then let
      kubuntu-settings override the alternative setting
    - on package remove, remove updates, if set by kubuntu

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 21 Mar 2011 21:50:49 -0500

kubuntu-default-settings (1:11.04ubuntu7) natty; urgency=low

  * Change from Dustin Kirkland to restore default VGA and newt colors

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 Mar 2011 11:03:06 -0400

kubuntu-default-settings (1:11.04ubuntu6) natty; urgency=low

  * Enable message indicator in choqok

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Mar 2011 15:00:46 +0000

kubuntu-default-settings (1:11.04ubuntu5) natty; urgency=low

  * Fix disable Amarok splash screen setting which seems to have
    changed key slightly
  * Add quassel.notifyrc, hide notify popup, message indicator and sound
    enough notification

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Feb 2011 11:30:20 +0000

kubuntu-default-settings (1:11.04ubuntu4) natty; urgency=low

  * Remove 80qtgraphicssystem on package upgrade.
    - Pre-Depend on dpkg >= 1.15.7.2 to be able to use dpkg-maintscript-helper.
  * Switch to debhelper compat level 8.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 07 Feb 2011 22:50:11 +0100

kubuntu-default-settings (1:11.04ubuntu3) natty; urgency=low

  [ Felix Geyer ]
  * Drop hal fdi files.
  * Add Vcs-Browser field.
  * Pass the sequence as the first parameter to dh.

  [ Jonathan Thomas ]
  * Remove etc/X11/Xsession.d/80qtgraphicssystem, as upstream has
    reported it to cause "havoc" with the intel drivers

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 29 Jan 2011 17:12:32 +0100

kubuntu-default-settings (1:11.04ubuntu2) natty; urgency=low

  * Rename gtk2-engines-qtcurve.rc.sh to gtk2-default-theme.rc.sh since we
    are switching to gtk2-engines-oxygen, and the file is the same for any
    theme since it is exporting our custom gtkrc-2.0-kde4 config file

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 13 Dec 2010 09:54:06 -0500

kubuntu-default-settings (1:11.04ubuntu1) natty; urgency=low

  * Add etc/X11/Xsession.d/80qtgraphicssystem to set default graphics
    system for Qt to raster
  * Add kdebugrc with DisableAll=true

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Nov 2010 15:50:16 +0000
