=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.9.2ubuntu14)
+Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
 Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-default-settings/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-default-settings/ubuntu
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: ${misc:Depends}, python, ttf-ubuntu-font-family
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: ${misc:Depends}, python, ttf-ubuntu-font-family, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Replaces: kdelibs5-data (<< 4:4.3.90-0ubuntu1)
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu. It also
