## kubuntu-default-settings 11.10ubuntu4

=== debian/changelog ===
kubuntu-default-settings (1:11.10ubuntu4) oneiric; urgency=low

  [ Harald Sitter ]
  * Set rekonq as explicit browser application in kdeglobals.
    Otherwise konqueror will be used as default when both are installed.
  * Drop khtmlrc as rekonq is default browser we do not need to ship our
    outdated filter list anymore + it is easily switched on by the user.
    Also the config format scales badly to the default-settings paradigm
    as entries are numbered and so it is hard to preselect one in a way that
    will certianly also work in 3 releases (LP: #372379)

  [ Felix Geyer ]
  * Disable "network management subsystem was stopped or restarted" notification
    which is shown when resuming from suspend/hibernate. (LP: #820183)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 24 Sep 2011 10:41:02 +0200

kubuntu-default-settings (1:11.10ubuntu3) oneiric; urgency=low

  [ Harald Sitter ]
  * Remove quickaccess widget from plasma init script (LP: #805960)

  [ Felix Geyer ]
  * Update Vcs control fields.

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 19 Aug 2011 16:46:29 +0200

kubuntu-default-settings (1:11.10ubuntu2) oneiric; urgency=low

  * Reintroduce 80qtgraphicssystem to set raster system for testing once more
    In Qt 4.8 raster will be the default rendering system, thus KDE needs to
    work well with it. To ensure this we need testing ASAP. Should all
    issues (if any) get resolved, we'll switch Qt at compile time.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 26 Jun 2011 12:34:48 +0200

kubuntu-default-settings (1:11.10ubuntu1) oneiric; urgency=low

  * In kickoff's system applications: replace KPackageKit with Muon Software
    Center.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Change Vcs fields from kubuntu-members to kubuntu-packagers.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 28 May 2011 10:02:03 +0200
