=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-default-settings/ubuntu
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-default-settings/ubuntu
+Standards-Version: 3.9.2
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-default-settings/kubuntu-default-settings
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-default-settings/kubuntu-default-settings
 
 Package: kubuntu-default-settings
 Architecture: all
