## kubuntu-default-settings 12.04ubuntu4

=== debian/changelog ===
kubuntu-default-settings (1:12.04ubuntu4) precise; urgency=low

  [ Harald Sitter ]
  * Add new Kubuntu ksplash screen (using qml)
  * Bump standards to 3.9.3
  * Compress the native tar with xz -9 via dpkg-source
  * Align plymouth theme with Ariya (using different splash image as we and
    upstream agree that the stripes are terrible for anything but wallpaper)
    (LP: #979824)
  * Make plymouth-theme-kubuntu-logo arch all. It only contains scripts and
    images

  [ Philip Muškovac ]
  * Add gtk2-default-theme.rc.sh back so gtk2 theming doesn't break if
    xsettings-kde doesn't work

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Mar 2012 16:32:59 +0100

kubuntu-default-settings (1:12.04ubuntu3) precise; urgency=low

  [ Felix Geyer ]
  * Remove /etc/X11/Xsession.d/80qtgraphicssystem since Qt 4.8 uses the raster
    graphics system by default.
  * Bump debhelper compat level to v9.
  * Drop arora gestures.

  [ Philip Muškovac ]
  * Set gtk-theme-name in dot-gtkrc-2.0-kde4 so xsettings-kde
    picks it up
  * Drop gtk2-default-theme.rc.sh, not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 Feb 2012 19:37:39 +0100

kubuntu-default-settings (1:12.04ubuntu2) precise; urgency=low

  * Remove kgpg pre-set config, requires first run wizard now alas
    but can not be avoided.  LP: #919460

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jan 2012 13:47:26 +0000

kubuntu-default-settings (1:12.04ubuntu1) precise; urgency=low

  * Avoid launching akonadi at startup. (LP: #873396)
    - Disable the krunner plugins "Calendar Events" and "Contacts".
    - Don't display events in the clock widget pop-up.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 13 Nov 2011 17:55:10 +0100
