=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.9.2ubuntu14)
+Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-default-settings/kubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-default-settings/kubuntu-default-settings
 
 Package: kubuntu-default-settings
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, python, ttf-ubuntu-font-family, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Replaces: kdelibs5-data (<< 4:4.3.90-0ubuntu1)
 Description: Default settings and artwork for the Kubuntu desktop
@@ -17,7 +17,7 @@
  includes artwork and Kubuntu branding.
 
 Package: plymouth-theme-kubuntu-logo
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
 Description: graphical boot animation and logger - kubuntu-logo theme
