## kubuntu-default-settings 12.10ubuntu10

=== debian/changelog ===
kubuntu-default-settings (1:12.10ubuntu10) quantal; urgency=low

  * kwinrc: Add back two desktops, else pointless pager widget

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2012 14:29:35 +0100

kubuntu-default-settings (1:12.10ubuntu9) quantal; urgency=low

  * Fix share/config/kwinrc to match current kwin functionality per upstream
    (Martin Gräßlin) recommendations

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Oct 2012 09:16:24 -0400

kubuntu-default-settings (1:12.10ubuntu8) quantal; urgency=low

  * Add back Ubuntu font override now Ubuntu font dropped the Medium
    weight variant

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Sep 2012 16:48:39 +0100

kubuntu-default-settings (1:12.10ubuntu7) quantal; urgency=low

  * Drop Ubuntu font overrides in share/config/kdeglobals due to Ubuntu fonts
    being broken with Qt

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Sep 2012 09:54:26 -0400

kubuntu-default-settings (1:12.10ubuntu6) quantal; urgency=low

  * Replace message-indicator with KDE Telepathy presence
    applet as discussed (LP: #1049976)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Sep 2012 05:21:05 +0530

kubuntu-default-settings (1:12.10ubuntu5) quantal; urgency=low

  [ Harald Sitter ]
  * Drop not working kwallet stub file pending a long-term upstream
    solution.

  [ Jonathan Riddell ]
  * Fix key in kuriikwsfilterrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Aug 2012 17:44:56 +0100

kubuntu-default-settings (1:12.10ubuntu4) quantal; urgency=low

  * Add use-share/settings.ini for GTK 3 default settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Aug 2012 14:00:54 +0100

kubuntu-default-settings (1:12.10ubuntu3) quantal; urgency=low

  * In kuriikwsfilterrc switch to google engine as default, stops
    rekonq complaining

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2012 14:29:19 +0100

kubuntu-default-settings (1:12.10ubuntu2) quantal; urgency=low

  * In kickoffrc change favourite from kopete to ktp-contacts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jul 2012 11:51:43 +0100

kubuntu-default-settings (1:12.10ubuntu1) quantal; urgency=low

  * Make new splash logo artwork form a proper (round) circle (LP: #981898)
  * Import plymouth-theme-kubuntu-text from plymouth source package.
    Since plymouth has no epoch this is a no-brainer (LP: #1005512)
  * Change plymouth-theme-kubuntu-text from arch any to all (only contains
    a config, but no binary data)
  * Set name of our default Plasma activity to desktop. This does not
    introduce a new string as Desktop is also the name upstream uses, so
    localization is already present (LP: #1004917)
  * Set battery and wireless plasma widget key bindings (opening power
    management and networkmanagement respectively)
  * Refactor keybinding code in plasma default layout to be reusable and
    scale better for future endeavors
  * Don't activate date by default in plasma as discussed on ML -> no
    strong consensus whether we should have it so go with what upstream
    has

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 11 May 2012 16:42:31 +0200
