=== debian/control ===
--- 
+++ 
@@ -26,3 +26,16 @@
  boot animation while the boot process happens in the background.
  .
  This package contains the default kubuntu-logo theme.
+
+Package: plymouth-theme-kubuntu-text
+Architecture: all
+Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
+Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~)
+Description: graphical boot animation and logger - kubuntu-text theme
+ Plymouth is an application that runs very early in the boot process
+ (even before the root filesystem is mounted!) that provides a graphical
+ boot animation while the boot process happens in the background.
+ .
+ This package contains the default kubuntu-text text theme used when no
+ support for a graphical theme is found on your system.
